@echo off
cd /d C:\kb-personal
echo Updating project...

git reset --hard
git clean -fd
git pull
call python "C:\scripts\add-slug.py" "C:\kb-personal\src\content\docs\knowledge-base"
call npm install
call npm run build

robocopy dist C:\Apache24\htdocs\kb-personal /MIR /NP /NFL /NDL
exit /b 0